Subject: An (arcade) visit from St. Nick! (Holiday humor)
From: [email-masked] (Scott Piehler)
Date: Wed, 10 Dec 1997 04:09:46 GMT
Newsgroups: rec.games.pinball

Another Piehler perennial..

The following is presented in the Holiday Spirit. It is an original
spoof by yours truly. Feel free to distribute it to all your pin-head
friends. Just mention my name :)

Of course, if you wish to publish it, please consult with me. This has
previously been published (in a slightly different form) in pinGame
journal

*An Arcade Visit from St. Nicholas*
(Twas the Day after Christmas)
 by Scott Piehler, ([email-masked]) 
Edited by Jim Schelberg ([email-masked])
with apologies to Clement Clarke Moore
Copyright 1995

'Twas the day after Christmas and all through the arcade,
I played at the games pinball companies made.
The machines were lined up by the wall in a row,
I'd played but a few, and had many to go.

The vid-kids were dazed, with eyes glued to the screens,
Each fighting game showing some most violent scenes.
I was content to play the silver ball,
For I'd gotten quite good and for near no cost at all.

When out in the street I heard such a noise,
That I sprang from my game, past those video boys.
Away to the door, I streaked right past Flash,
Tore past Haunted House, and dropped half my cash.

The scene on the street was a sight to behold,
I'd never believed, even though I'd been told,
That after his rounds, giving presents to all,
Santa relaxed some, by playing pinball!

He tied up his team to a close parking meter,
(Being a holiday, there was no need to feed 'er).
He walked to the attendant, with money in hand,
And loudly he chuckled, "Some tokens, good man."

First Cyclone, then Indy, and then to Grand Lizard,
The way he played Addams;  truly a wizard!
Replays and specials and skill shots all made,
As he set the high score on each game that he played!

A crowd gathered 'round as we watched the old elf,
And I drooled as I watched quite in spite of myself.
He played only once, on each pinball game,
But when he was finished, he'd enter his name.

He won credits galore, but left them behind,
For good little players later to find.
Ne're did he tilt, nor even break sweat,
The most amazing performance that I have seen yet.

The name on the game didn't matter at all,
As he broke every recond, oft' after one ball.
Williams and Bally and Gottleib and Sega,
How he played on that Capcom would surely amaze ya.

His stare was intense at each ball that he played,
And he smiled so wide at each shot that he made.
He'd let loose a chuckle, and flash his white teeth,
His calm under pressure I could hardly believe.

With his pipe in his mouth that his teeth held so tight,
One in the crowd asked, "Do you need a light?"
He answered, "No thanks! For I'm sure that you've seen
The way that the smoke can hurt these machines!"

He finished his round and everyone clapped
As he took a quick bow, and tipped his red cap.
When he noticed the wonder in everyone's eyes,
He turned to us saying, "Don't be surprised ..."

"I'm right there on Taxi, for you all to see,
As that game was planned, they consulted with me.
I've been playing since Ballyhoo and far beyond,
Of this game called pinball, I've always been fond!"

He turned to the door and nodded farewell,
He enjoyed his time playing, that, we could tell.
And we heard him exclaim, as he flew o'er the wall,
"Merry Christmas To Everyone.  Play More Pinball!"
Scott Piehler (RSP)- Atlanta, GA
An archive of Pinball Rulesheets as well as
a list of newer pins in the Atlanta area can be found at
http://www.mindspring.com/~rosco29/pinball.htm